
/* blue Theme */
/* boonste kleur / Onderste kleur */
.menu_container.blue {
    background: #f4e8d0; /* Old browsers */
    background: -moz-linear-gradient(top,  #f4e8d0 0%, #403000 100%); /* FF3.6+ */  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4e8d0), color-stop(100%,#403000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f4e8d0 0%,#403000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f4e8d0 0%,#403000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f4e8d0 0%,#403000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f4e8d0 0%,#403000 100%); /* W3C */
}
/* hover kleur  */
/* boonste menu */
.menu_container.blue > ul > li:hover > a { background-color: #cfb87b; } 
/* dropdown menu */
.menu_container.blue ul.menu_submenu_block li:hover > a { background: #cfb87b; }  